@media only screen and (max-width: 1400px) {

.comment-3 h3{padding: 20px 90px;}

.comment-4{ height:auto; padding-bottom:25px; }


}
@media only screen and (max-width: 1200px) {
.logo-ows img {
    width: 30%;
    margin-bottom: 20px;
    margin-top: 10px;
}
.comment-3 h3{padding: 20px 20px !important;}
.heading-main h4{ font-size:12px;}

.comment-4{ height:auto; padding-bottom:25px;}

.main-home-header-text {
    margin-top: 31px;
	margin-bottom: 31px;

}
.main-home-header-contact{
margin-top:32px;}

.box-decorated{ margin-bottom:30px;}

.cnt-head{ font-size:20px !important;}

.contact-st1{ margin-top:20px !important;}
.contact-st2{ margin-top:20px !important;}

.main-home-header-contact .cont {
    padding: 10px 10px;
    font-size: 18px;
}

.main-home-header-text h3{ font-size:20px;}

.main-home-header-contact .cont-ows{padding: 10px 10px;
    font-size: 18px;}

.main-home-header-text-cnt-head2:before{ top:65px;} 
td, th{ font-size:12px;}

table{ width:100%;}
.download-box img {
    margin-left: 40px;
}
 @media only screen and (max-width: 960px) {
 .comment-3 h3{ padding:20px 30px;}
 .logo-ows img{ margin-bottom: 25px;}
 .heading-main h4{ font-size:14px;}
 
 .comment-4 {
   height:auto; padding-bottom:25px;
}
 .main-home-header{ padding-bottom:50px;}

.main-home-header-logo img {
    width: 100%;
    margin: 0px auto;
    display: block;
}

    .main-home-header-text {
    margin-top: 30px;
    text-align: center;
    margin-bottom: 0px;
}
.main-home-header-text h3{ font-size:15px;}

.main-home-header-contact{ margin-top:20px;}

.main-st1{ width:100% !important;}
.cnt-head {
    font-size: 15px !important;
    text-align: center;
    margin-top: 30px !important;
}

.contact-info {
    padding-left: 0px;
   /* margin-top: 100px;*/
    margin-left: 0px;}
	.padding-head{ padding:20px 44px !important;}
	
.main-home-header-text-cnt-head2:before{ top:70px;} 

.download-box img {
    margin-left: 45px;}

td, th{ font-size:12px;}
table{ width:100%;}

}
 @media only screen and (max-width: 768px) {
.main-home-header{ padding-bottom:50px;}

.main-home-header-logo {
    width: 100%;
}

.main-home-header-logo img {
    width: 50%;
    margin: 0px auto;
    display: block;
}
.main-home-header-text {
    margin-top: 10px;
    text-align: center;
}
.main-home-header-text h3{ font-size:15px;}

.main-home-header-contact{ margin-top:20px;}

.box-decorated{ margin-bottom:30px;}

.comment-3 h3{ padding:20px 74px;}

.comment-4{ height:auto;}

.rightpan {
    margin-top: 50px;
}
.products-list p{ text-align:justify;}

.cll {
    max-width: 100%;}

.contact-info {
    padding-left: 0px;
    margin-top: 100px;
    margin-left: 0px;}

.padding-head{ padding:20px 14px !important;}

.cnt-head{ margin-top:0px !important; font-size:12px !important;}

.contact-st1{ margin-top:30px !important;}
.contact-st2{ margin-top:30px !important;}

.main-home-header-text-cnt-head2:before{ top:65px;} 

.fullg-image1 {
    border-bottom: 1px dashed #3b8375; border-right:none;}
	
.fullg-image1 img{ margin-bottom:50px;}

.download-box p{ text-align:center;}
.download-box img {
    margin-left: 42%;}

.accor-img-right {
    float: none;
    width: 100%;margin-left: 0px;}
.accordion-bral .article p{ padding:0px; margin-top:15px;}

.eev-image{ width:100%;}
td, th {
    font-size: 12px;
}
.sec-title h1{ font-size:32px;}

.coldroom h6:before{ height:60px;}

.abt-lis{ margin-bottom:0px !important;}

.amc-cloud-img{ width:75%;}

}
 @media only screen and (max-width: 524px) {
.nav-wrap {
    display: none;
}

.comment-3 h3{padding: 20px 14px;}

.comment-4 p{ padding:0px 0px;}

.box-decorated{ margin-bottom:20px;}
.box-decorated-2 {
    padding-left: 10px;
}

.comment-4{ height:auto;}

.padding-head{ padding:20px 14px !important;}

.logo-ows img{ width:41%;}

.left-img2{ margin-top:30px;}

.rightpan {
    margin-top: 50px;
}
.products-list p{ text-align:justify;}

.cll {
    max-width: 100%;}

.main-home-header-logo{margin-bottom: 15px;}

.cnt-logo {
    width: 40% !important; float:none;}

.banner-header{ width:100%;}
.contact-info {
    padding-left: 0px;
    margin-top: 100px;
    margin-left: 0px;}
	
	.main-st1 {
    width: 49% !important;
}

.cnt-head{ margin-top:0px !important; font-size:12px !important;}

.contact-head{ height:350px !important;}

.contact-st1{ width:40% !important;  margin-top: 0px !important;}
.contact-st2 {
    width: 40% !important; margin-top: 10px !important;
}

.sec-title h1{ font-size:32px;}
.fullg-image1 {
    border-bottom: 1px dashed #3b8375; border-right:none;}
	
.fullg-image1 img{ margin-bottom:50px;}

.download-box p{ text-align:center;}
.download-box img {
    margin-left: 35%;
	}

.accor-img-right {
    float: none;
    width: 100%;margin-left: 0px;}
.accordion-bral .article p{ padding:0px; margin-top:15px;}

.eev-image{ width:100%;}

td, th{ font-size:12px;}

.coldroom h6:before{ height:45px;}

.products-list ul li b{ text-align:left;}

.accor-img-right-cold {
    float: none;
    width: 100%;
    margin: 20px auto;}
	
.accor-img-right-logo {
    float: none;
    width: auto;
    margin: 20px auto;
    display: block;}

.remote-img{ border:none; width:100%;}
.ec-fan-img{width:100%;}

.abt-lis{ margin-bottom:0px !important;}

.amc-cloud-img{ width:85%;}

.service_style_eight_atlas{ height: auto; }
.service_style_eight{ height: auto; }

}